@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-1.woff) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-2.woff) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-3.woff) format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-4.woff) format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-5.woff) format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-6.woff) format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://gemstoneempire.com/wp-content/themes/flatsome-child/assets/gemstone-home/font-7.woff) format('truetype');
}
